### Function

# Gimp context_set_brush_aspect_ratio

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_brush_aspect_ratio (
      gdouble aspect
    )

#### Description [src]

Set brush aspect ratio.

Set the aspect ratio for brush based paint tools.

Available since: 2.8

#### Parameters

`aspect`

  Type: `gdouble`

  Aspect ratio.

#### Return value

Type: `gboolean`

TRUE on success.